{
    "config": {
        "step": {
            "binary_sensor": {
                "data": {
                    "name": "Pavadinimas",
                    "entity_id": "Pirminis objektas",
                    "hide_source": "Slėpti pirminį objektą"
                },
                "title": "Inversija 👻"
            },
            "switch": {
                "data": {
                    "name": "Pavadinimas",
                    "entity_id": "Pirminis objektas",
                    "hide_source": "Slėpti pirminį objektą"
                },
                "title": "Inversija 👻"
            },
            "user": {
                "menu_options": {
                    "binary_sensor": "Invertuoti dvejetainio jutiklio būseną",
                    "switch": "Invertuoti jungiklį"
                },
                "title": "Inversija 👻",
                "description": "Šis pagalbininkas leidžia pakeisti esamą objekto elgseną į priešingą. Pavyzdžiui, galima apversti dvejetainio jutiklio ar jungiklio būseną – atidaryta/uždaryta arba įjungta/išjungta."
            }
        }
    },
    "options": {
        "step": {
            "binary_sensor": {
                "data": {
                    "name": "Pavadinimas",
                    "entity_id": "Pirminis objektas",
                    "hide_source": "Slėpti pirminį objektą"
                },
                "title": "Inversija 👻"
            },
            "switch": {
                "data": {
                    "entity_id": "Pirminis objektas",
                    "hide_source": "Slėpti pirminį objektą",
                    "name": "Pavadinimas"
                },
                "title": "Inversija 👻"
            }
        }
    },
    "title": "Inversija 👻"
}
